Skip to main content
`Ctrl`+`K`

# MFNMonitorRegisterAll

Registers all the monitors in the `MFN` package.

## Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNMonitorRegisterAll(void)

Not Collective

## See Also

MFN: Matrix Function, `MFNMonitorRegister()`

## Level

advanced

## Location

src/mfn/interface/mfnregis.c

Index of all MFN routines Table of Contents for all manual pages Index of all manual pages